bundles=[
    {
        sha1Sum=f94888bbd82d945c52c3ee49c50205fbea7ab870
        start=true
        url="mvn:de.wayofquality.blended:blended.mgmt.rest::2.3.0-RC3:war"
    },
    {
        sha1Sum="980bab58aab3d9acad08ea374812e53f58528be3"
        start=true
        url="mvn:de.wayofquality.blended:blended.mgmt.repo:2.3.0-RC3"
    },
    {
        sha1Sum=bc1d2dae534e8af3eba5465c0f6ff3a120f026c3
        start=true
        url="mvn:de.wayofquality.blended:blended.mgmt.repo.rest::2.3.0-RC3:war"
    },
    {
        sha1Sum=fa9496bc9ebe7f8b8ef2cf53d0b6921ea4afa212
        start=true
        url="mvn:de.wayofquality.blended:blended.updater.remote:2.3.0-RC3"
    },
    {
        sha1Sum="7b416a7861498ae0fba13dcb9bc0910f9bbe46ed"
        url="mvn:de.wayofquality.blended:blended.container.registry:2.3.0-RC3"
    },
    {
        sha1Sum=b997adb9876e16635fd4384c6fbe4eeceabd4a65
        url="mvn:de.wayofquality.blended:blended.persistence:2.3.0-RC3"
    },
    {
        sha1Sum="138feca95aede7cd572346fe4277beb4ad94813e"
        start=true
        url="mvn:de.wayofquality.blended:blended.persistence.orient:2.3.0-RC3"
    },
    {
        sha1Sum="38fdaef1ea9a336eed775a6aa02a846281a3ca29"
        url="mvn:com.orientechnologies:orientdb-core:2.2.7"
    },
    {
        sha1Sum="2eaf3d3c9746d526ff7e5b93931d482c3887e6ac"
        url="mvn:com.googlecode.concurrentlinkedhashmap:concurrentlinkedhashmap-lru:1.4.2"
    },
    {
        sha1Sum=f7be08ec23c21485b9b5a1cf1654c2ec8c58168d
        url="mvn:com.google.code.findbugs:jsr305:3.0.1"
    },
    {
        sha1Sum=c9467f1fc8126da9c762b38ee582e9c4f5f404f4
        start=true
        url="mvn:de.wayofquality.blended:blended.mgmt.ui::2.3.0-RC3:war"
    },
    {
        sha1Sum=a97dcc12064d4b219bb8fcc37eb549f805757205
        start=true
        url="mvn:de.wayofquality.blended:blended.security.login:2.3.0-RC3"
    },
    {
        sha1Sum="810dfa3c4a74e73e257c29e855d8b39e157e1594"
        start=true
        url="mvn:de.wayofquality.blended:blended.security.login.rest::2.3.0-RC3:war"
    }
]
name=blended-mgmt-server
version="2.3.0-RC3"
